Bug 581424 - Problems with Compiz desktop effects on Dell D400
Summary: Problems with Compiz desktop effects on Dell D400
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-12 08:34 UTC by cschwangler
Modified: 2012-08-16 16:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 16:55:50 UTC


Attachments (Terms of Use)
Contains log files, Screenshot and Smolt profile (92.01 KB, application/x-gzip)
2010-04-12 08:34 UTC, cschwangler
no flags Details

Description cschwangler 2010-04-12 08:34:17 UTC
Created attachment 405907 [details]
Contains log files, Screenshot and Smolt profile

Description of problem:
Test case Intel video glx for Fedora 13.
After enabling Desktop effects, Gnome Terminal shows strange characters when typing. On about every second occasion, ls -al seems to hang and continues only after pressing the enter key. 

Version-Release number of selected component (if applicable):
1.8.0-1

How reproducible:
Consistently

Steps to Reproduce:
1. Enable Compiz Desktop effects
2. Additionally Click 'Workspaces on a Cube' and 'Windows Wobble when Moved'
3. Open Gnome Terminal and begin to type some text
  
Actual results:
Instead of the typed text, only black block characters appear. If I type ls -al, it hangs on about every second occasion and continues only after hitting the return key.

Expected results:
The typed text is readable, i.e. no black block characters. The command ls -al does not hang.

Additional info:
All information is compressed into the attachment:
- Xorg.0.log
- Xorg.0.log.old
- Screenshot
- Smolt profile

Comment 1 Björn Persson 2010-04-15 18:07:17 UTC
Have you seen bug 577142? It seems very similar.

Comment 2 cschwangler 2010-04-16 08:42:13 UTC
No, I haven't seen bug 577142 until you pointed me to it. It seems to be related in that it happens when I activate Compiz, but then I don't see lines disappearing and I did not see the menu highlighted thing as described in the bug you mentioned. I only see solid black boxes instead of the characters I type.
I'm not sure how the kernel version is related to this. My tests were on a fully updated F13, while the other bug seems to be on Rawhide.

Comment 3 Bug Zapper 2010-07-30 11:18:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Adam Williamson 2010-10-06 21:54:52 UTC
Reporter, are you now running F13 or F14? Are you still seeing this bug? Thanks!

Comment 5 Fedora End Of Life 2012-08-16 16:55:52 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.